Loading...

Plataformas, entornos y sistemas operativos compatibles con Endpoint Security
Artículos técnicos ID:   KB82761
Última modificación:  24/10/2018
Calificado:


Entorno

Protección adaptable frente a amenazas (ATP) de McAfee Endpoint Security (ENS) 10.x
Firewall de McAfee ENS 10.x
Prevención de amenazas de McAfee ENS 10.x
Control web de McAfee ENS 10.x

Resumen

Cuando Microsoft publique nuevos sistemas operativos o Service Packs, es posible que las guías de productos ENS originales no reflejen la directiva actual de compatibilidad para esas plataformas. La mayoría de la información siguiente está disponible en las guías de instalación y en las notas de la versión. No obstante, una parte solo está disponible en las declaraciones de administración de productos publicadas en la Base de conocimiento.

Actualizaciones recientes de este artículo
Para recibir una notificación por correo electrónico cuando se actualice este artículo, haga clic en Suscribirse en la parte derecha de la página. Para suscribirse debe haber iniciado sesión.
Fecha Actualización
16 de agosto de 2018 Se corrigieron errores tipográficos en los números de compilación de la extensión para ENS 10.5.4 Actualización de agosto, en la sección "Información de versión del producto ENS".
14 de agosto de 2018 Se actualizó la sección "Información de versión del producto ENS" con la actualización de agosto de ENS 10.5.4. Se cambiaron todas las referencias al término "parche" por "actualización".
NOTA: Las actualizaciones de McAfee anteriormente se conocían como parches.
26 de julio de 2018 Se actualizó la sección "Información de versión del producto ENS" con un vínculo a KB51560 para obtener más información sobre el ciclo de publicación de los productos de McAfee.
11 de julio de 2018 Se actualizó la sección "Infraestructura virtual compatible" que Endpoint Security admite Azure para incluir Windows Server 2008 R2 y versiones posteriores, y Windows 7 y posteriores.
10 de julio de 2018 Se actualizó la sección "Información de versión del producto ENS" con la actualización de julio de ENS 10.5.4.
Contenido
Haga clic para expandir la sección que desee ver:
Para obtener más información acerca del ciclo de publicación de los productos de McAfee, véase el artículo KB51560.

La documentación, las versiones de mantenimiento, las actualizaciones y el software del producto de McAfee están disponibles en el sitio web de descargas de productos en: http://www.mcafee.com/us/downloads/downloads.aspx.

NOTA: Necesitará un número de concesión válido para acceder. El artículo KB56057 proporciona información adicional sobre el sitio web de descargas de productos y sobre ubicaciones alternativas para determinados productos.
Versión del producto
Módulo Número de compilación Tipo de paquete
Notas de la versión
Problemas conocidos
Fecha de publicación
ENS 10.6.0 Paquete independiente o paquete de ENS 10.6.0.357 Versión principal PD27443 (ePO managed)
PD27781 (ePO Cloud managed)
KB82450 (Firewall, Prevención de amenazas
y Control web)
KB88788 (ATP)
12 de junio de 2018
Cliente de Protección adaptable frente a amenazas 10.6.0.656
Cliente de Common 10.6.0.542
Cliente de Firewall 10.6.0.348
Cliente de Prevención de amenazas 10.6.0.672
Cliente de Control web 10.6.0.418
Extensión de Protección adaptable frente a amenazas 10.6.0.314
Extensión de Common 10.6.0.183
Extensión de Firewall 10.6.0.309
Extensión de Prevención de amenazas 10.6.0.393
Extensión de Control web 10.6.0.287
ENS 10.5.4 actualización de agosto Paquete independiente o paquete de ENS 10.5.4.4059 Actualización mensual PD27908 KB82450 (Firewall, Prevención de amenazas
y Control web)
KB88788 (ATP)
14 de agosto de 2018
Cliente de Protección adaptable frente a amenazas 10.5.4.4268
Cliente de Common 10.5.4.4287
Cliente de Firewall 10.5.4.4223
Cliente de Prevención de amenazas 10.5.4.4318
Cliente de Control web 10.5.4.4223
Extensión de Protección adaptable frente a amenazas 10.5.4.4051
Extensión de Common 10.5.4.4070
Extensión de Firewall 10.5.4.4066
Extensión de Prevención de amenazas 10.5.4.4091
Extensión de Control web 10.5.4.4037
ENS 10.5.4 actualización de julio Paquete de ENS o paquete independiente 10.5.4.4053 Actualización mensual PD27842 KB82450 (Firewall, Prevención de amenazas
y Control web)
KB88788 (ATP)
10 de julio de 2018
Cliente de Protección adaptable frente a amenazas 10.5.4.4258
Cliente de Common 10.5.4.4270
Cliente de Firewall 10.5.4.4213
Cliente de Prevención de amenazas 10.5.4.4296
Cliente de Control web 10.5.4.4217
Extensión de Protección adaptable frente a amenazas 10.5.4.4049
Extensión de Firewall 10.5.4.4058
Extensión de Prevención de amenazas 10.5.4.4082
ENS 10.5.4 actualización de junio Paquete de ENS o paquete independiente 10.5.4.4043 Actualización mensual PD27796 KB82450 (Firewall, Prevención de amenazas
y Control web)
KB88788 (ATP)
12 de junio de 2018
Cliente de Protección adaptable frente a amenazas 10.5.4.4250
Cliente de Common 10.5.4.4260
Cliente de Firewall 10.5.4.4205
Cliente de Prevención de amenazas 10.5.4.4282
Cliente de Control web 10.5.4.4212
Extensión de Firewall 10.5.4.4058
Extensión de Prevención de amenazas 10.5.4.4082
ENS 10.5.4 hotfix 1 Cliente de Common (hotfix 1238207) 10.5.4.4241 Hotfix PD27763 KB82450 (Firewall, Prevención de amenazas
y Control web)
KB88788 (ATP)
8 de mayo de 2018
Cliente de Protección adaptable frente a amenazas (hotfix 1238207) 10.5.4.4241
ENS 10.5.4 Paquete independiente o paquete de ENS 10.5.4.4035 Actualización PD27442 (ePO managed)
PD27598 (ePO Cloud managed)
KB82450 (Firewall, Prevención de amenazas
y Control web)
KB88788 (ATP)
24 de abril de 2018
Cliente de Protección adaptable frente a amenazas 10.5.4.4209
Cliente de Common 10.5.4.4214
Cliente de Firewall 10.5.4.4179
Cliente de Prevención de amenazas 10.5.4.4240
Cliente de Control web 10.5.4.4177
Extensión de Protección adaptable frente a amenazas 10.5.4.4044
Extensión de Common 10.5.4.4029
Extensión de Firewall 10.5.4.4053
Extensión de Prevención de amenazas 10.5.4.4070
Extensión de Control web 10.5.4.4026
ENS 10.5.3 hotfix 3 (HF3) Paquete de ENS o paquete independiente 10.5.3.3163 Hotfix PD27624 KB82450 (Firewall, Prevención de amenazas
y Control web)
KB88788 (ATP)
13 de marzo de 2018

Este hotfix se ha publicado para soporte (VPS) y solo se puede conseguir si se contacta con Soporte técnico.
Véase la sección Información relacionada a continuación para obtener información de contacto.
Cliente de Protección adaptable frente a amenazas (hotfix 1228355) 10.5.3.3135
Cliente de Common (hotfix 1228355) 10.5.3.3218
Cliente de Firewall (hotfix 1228355) 10.5.3.3135
Cliente de Prevención de amenazas (hotfix 1228355) 10.5.3.3288
ENS 10.5.3 hotfix 2 (HF2) Paquete de ENS o paquete independiente 10.5.3.3162 Hotfix PD27522 KB82450 (Firewall, Prevención de amenazas
y Control web)
KB88788 (ATP)
martes, 13 de febrero de 2018

Este hotfix se ha publicado para soporte (VPS) y solo se puede conseguir si se contacta con Soporte técnico.
Véase la sección Información relacionada a continuación para obtener información de contacto.
Cliente de Protección adaptable frente a amenazas (hotfix 1224024) 10.5.3.3128
Cliente de Common (hotfix 1224022) 10.5.3.3211
Cliente de Firewall (hotfix 1224025) 10.5.3.3129
Cliente de Prevención de amenazas (hotfix 1224023) 10.5.3.3284
ENS 10.5.3 hotfix 1 (HF1) Paquete de ENS o paquete independiente 10.5.3.3158 Hotfix PD27439 KB82450 (Firewall, Prevención de amenazas
y Control web)
KB88788 (ATP)
9 de enero de 2018
Cliente de Protección adaptable frente a amenazas (hotfix 1219196) 10.5.3.3119
Cliente de Common (hotfix 1219192) 10.5.3.3197
Cliente de Firewall (hotfix 1219193) 10.5.3.3116
Cliente de Prevención de amenazas (hotfix 1219195) 10.5.3.3271
Extensión de Prevención de amenazas 10.5.3.3104
ENS 10.5.3 Paquete independiente o paquete de ENS 10.5.3.3152.7 Actualización PD27192 KB82450 (Firewall, Prevención de amenazas
y Control web)
KB88788 (ATP)
13 de noviembre de 2017
Cliente de Protección adaptable frente a amenazas 10.5.3.3113.4
Cliente de Common 10.5.3.3178.1
Cliente de Firewall 10.5.3.3108.1
Cliente de Prevención de amenazas 10.5.3.3264.1
Cliente de Control web 10.5.3.3087.4
Extensión de Protección adaptable frente a amenazas 10.5.3.3044.1
Extensión de Common 10.5.3.3063.1
Extensión de Firewall 10.5.3.3045.1
Extensión de Prevención de amenazas 10.5.3.3098.1
Extensión de Control web 10.5.3.3044.1
ENS 10.5.2 hotfix 2 (HF2) Paquete independiente o paquete de ENS 10.5.2.2047 Hotfix PD27314 KB82450 (Firewall, Prevención de amenazas
y Control web)
KB88788 (ATP)
martes, 17 de octubre de 2017

Este hotfix se ha publicado para soporte (VPS) y solo se puede conseguir si se contacta con Soporte técnico.
Véase la sección Información relacionada a continuación para obtener información de contacto.
Protección adaptable frente a amenazas (hotfix 1211826) 10.5.2.2084
Common (hotfix 1211409) 10.5.2.2103
Firewall (hotfix 1211848) 10.5.2.2038
Prevención de amenazas (hotfix 1211405) 10.5.2.2124
Web Control (hotfix 1211846) 10.5.2.2033
Extensión de Prevención de amenazas de ENS 10.5.2 hotfix 1213762 (HF1213762) Extensión de Common 10.5.2.2020 Hotfix PD27301 KB82450 (Firewall, Prevención de amenazas
y Control web)
KB88788 (ATP)
11 de octubre de 2017
ENS 10.5.2 hotfix 1 (HF1) Paquete independiente o paquete de ENS 10.5.2.2045 Hotfix PD27252 KB82450 (Firewall, Prevención de amenazas
y Control web)
KB88788 (ATP)
12 de septiembre de 2017

Este hotfix se ha publicado para soporte (VPS) y solo se puede conseguir si se contacta con Soporte técnico.
Véase la sección Información relacionada a continuación para obtener información de contacto.
Common (hotfix 1206849) 10.5.2.2077
Firewall (hotfix 1206845) 10.5.2.2035
ENS 10.5.2 Paquete independiente o paquete de ENS 10.5.2.2041 Actualización PD27025 KB82450 (Firewall, Prevención de amenazas
y Control web)
KB88788 (ATP)
28 de agosto de 2017
Cliente de Protección adaptable frente a amenazas 10.5.2.2078
Cliente de Common 10.5.2.2072
Cliente de Firewall 10.5.2.2030
Cliente de Prevención de amenazas 10.5.2.2108
Cliente de Control web 10.5.2.2028
Extensión de Protección adaptable frente a amenazas 10.5.2.2037
Extensión de Common 10.5.2.2013
Extensión de Firewall 10.5.2.2017
Extensión de Prevención de amenazas 10.5.2.2015
Extensión de Control web 10.5.2.2014
ENS 10.5.1 hotfix 2 (HF2) - nueva publicación Paquete independiente o paquete de ENS 10.5.1.1057 Hotfix PD27121 KB82450 (Firewall, Prevención de amenazas
y Control web)
KB88788 (ATP)
23 de junio de 2017
Protección adaptable frente a amenazas (hotfix 1194966) 10.5.1.1166
Common (hotfix 1194854) 10.5.1.1216
Firewall (hotfix 1194853) 10.5.1.1075
Prevención de amenazas (hotfix 1194969) 10.5.1.1294
Web Control (hotfix 1194968) 10.5.1.1059
ENS 10.5.1 hotfix 1 (HF1) Paquete independiente o paquete de ENS 10.5.1.1052 Hotfix PD27071 KB82450 (Firewall, Prevención de amenazas
y Control web)
KB88788 (ATP)
16 de mayo de 2017
Protección adaptable frente a amenazas (hotfix 1189211) 10.5.1.1163
Common (hotfix 1189188) 10.5.1.1190
Firewall (hotfix 1188973) 10.5.1.1064
Prevención de amenazas (hotfix 1189170) 10.5.1.1261
Web Control (hotfix 1188974) 10.5.1.1057
ENS 10.5.1 Paquete independiente o paquete de ENS 10.5.1.1034.11 Actualización PD26909 KB82450 (Firewall, Prevención de amenazas
y Control web)
KB88788 (ATP)
30 de marzo de 2017
Cliente de Protección adaptable frente a amenazas 10.5.1.1149
Cliente de Common 10.5.1.1147
Cliente de Firewall 10.5.1.1038
Cliente de Prevención de amenazas 10.5.1.1184
Cliente de Control web 10.5.1.1041
Extensión de Protección adaptable frente a amenazas 10.5.1.1054
Extensión de Common 10.5.1.1019
Extensión de Firewall 10.5.1.1027
Extensión de Prevención de amenazas 10.5.1.1059
Extensión de Control web 10.5.1.1009
ENS 10.5.0 Paquete independiente o paquete de ENS 10.5.0.309.1 Versión principal PD26802 KB82450 (Firewall, Prevención de amenazas
y Control web)
KB88788 (ATP)
19 de diciembre de 2016
Cliente de Common 10.5.0.680
Cliente de Firewall 10.5.0.331
Cliente de Prevención de amenazas 10.5.0.596
Cliente de Control web 10.5.0.354
Extensión de Common 10.5.0.249
Extensión de Firewall 10.5.0.226
Extensión de Prevención de amenazas 10.5.0.299
Extensión de Control web 10.5.0.227
ENS 10.2.2 Paquete independiente o paquete de ENS 10.2.2.2080.7 Actualización PD27193 KB82450 (Firewall, Prevención de amenazas
y Control web)
KB88788 (ATP)
13 de noviembre de 2017
Cliente de Common 10.2.2.2113.2
Cliente de Firewall 10.2.2.2018.8
Cliente de Prevención de amenazas 10.2.2.2094.2
Cliente de Control web 10.2.2.2022.4
Extensión de Common 10.2.2.2000.5
Extensión de Firewall 10.2.2.2000.5
Extensión de Prevención de amenazas 10.2.2.2000.5
Extensión de Control web 10.2.2.2002.5
ENS 10.2.1 Paquete independiente o paquete de ENS 10.2.1.1058.13 Actualización PD26908 KB82450 (Firewall, Prevención de amenazas
y Control web)
KB88788 (ATP)
30 de marzo de 2017
Cliente de Common 10.2.1.1107
Cliente de Firewall 10.2.1.1056
Cliente de Prevención de amenazas 10.2.1.1133
Cliente de Control web 10.2.1.1057
Extensión de Common 10.2.1.1000
Extensión de Firewall 10.2.1.1001
Extensión de Prevención de amenazas 10.2.1.1003
Extensión de Control web 10.2.1.1000
ENS 10.2.0 Paquete independiente o paquete de ENS 10.2.0.317.27 Versión principal PD26588 KB82450 (Firewall, Prevención de amenazas
y Control web)
KB88788 (ATP)
11 de agosto de 2016
Cliente de Common 10.2.0.620
Cliente de Firewall 10.2.0.361
Cliente de Prevención de amenazas 10.2.0.619
Cliente de Control web 10.2.0.380
Extensión de Common 10.2.0.289
Extensión de Firewall 10.2.0.301
Extensión de Prevención de amenazas 10.2.0.387
Extensión de Control web 10.2.0.280


Volver al principio
En la siguiente tabla se indican los sistemas operativos de cliente y los niveles mínimos de Service Pack que ENS admite. Los niveles de Service Pack mínimos compatibles se corresponden con los niveles de Service Pack mínimos admitidos por Microsoft. Cuando Microsoft deje de admitir un Service Pack, la compatibilidad de ENS con dicho Service Pack también finalizará y se deberá ampliar a otro admitido. Para obtener más información sobre el ciclo de vida de los sistemas operativos y Service Packs de Windows, véase https://support.microsoft.com/es-es/help/13853/windows-lifecycle-fact-sheet.

NOTA: Cuando corresponde, las versiones de 32 y de 64 bits se consideran incluidas. Las excepciones se indican de forma explícita.
Sistema operativo de Microsoft
Service
Pack (SP)
mínimo
requerido
ENS 10.2.0 ENS 10.2.1 ENS 10.2.2 ENS 10.5.0 ENS 10.5.1-10.5.2 ENS 10.5.3 ENS 10.5.4-10.6.0
Actualización de abril de 2018 de Windows 10 - versión 18031, 3, 5 No No No No No No
Windows 10 Fall Creators Update - versión 17091, 3, 5 No No No No
Windows 10 Creators Update - versión 17031, 3, 5 No No
Actualización de aniversario de Windows 10 - versión 16071, 3
Actualización de noviembre de Windows 10 - versión 1511 1, 3
Windows 101, 3
Windows 10 IoT Enterprise1, 3
Windows 8.1 Update 1
Windows 8 [sin incluir la edición Windows 8 RT (Runtime)]
Windows To Go: todas las versiones
Windows 7 SP1
Windows Vista SP2 No No No No No No
Windows XP SP3 Professional x86 (XP x64 no se admite) 2

Véase a continuación. Microsoft ya no lo admite.
SP3 No No No No No No No
Windows Embedded 8: Pro, Standard e Industry4
Windows Embedded Standard 74
1 Si ha ampliado a Windows 10 y se produce un problema que hace que el servicio de Firewall se detenga, consulte el problema conocido 1079956 en el artículo KB82450. Si experimenta este problema, amplíe a ENS 10.2.
2 Microsoft ya no lo admite.
Microsoft dejó de proporcionar soporte para Windows XP SP3 el 8 de abril de 2014. Para obtener los mejores resultados y un nivel de seguridad óptimo, amplíe su sistema operativo a una versión compatible. Para obtener información detallada, consulte el artículo KB78434.

3 ENS es compatible con las ramas de Windows 10 siguientes:
  • Canal semianual [SAC: los nombres anteriores de esta rama eran Rama actual (CB) y Rama actual para empresas (CBB)].
  • Canal de servicio a largo plazo [LTSC: el nombre anterior de esta rama era Rama de mantenimiento a largo plazo (LTSB)].
Para obtener más información acerca de las ramas de Windows 10, véase https://blogs.technet.microsoft.com/windowsitpro/2017/07/27/waas-simplified-and-aligned/.
4 Las tecnologías Filtro de escritura mejorado (EWF), Filtro de escritura unificado (UWF) y Filtro de escritura basado en archivos (FBWF) no se admiten.
5 PRECAUCIÓN: si Device Guard o Credential Guard están activados en un sistema Windows 10 Creators Update de 64 bits, debe asegurarse de que Microsoft KB4016251 está instalado en el sistema antes de instalar productos de McAfee. Para obtener más información, véase el artículo KB89029.

NOTAS:
  • ENS no es compatible con la Plataforma universal de Windows (UWP) y en este momento no está previsto que lo sea.
  • La instalación mediante URL se admite en todos los sistemas operativos que puedan utilizar uno de los siguientes navegadores de Internet Explorer: IE 7.x, IE 10.x e IE 11.x.
  • Ciclo de vida del soporte de Windows en ENS:
    Plataforma o sistema operativo Fecha de finalización del soporte estándar Fecha de finalización del soporte de Service Pack Fecha de finalización del soporte extendido Comentarios
    Windows Embedded for Point of Service (WEPOS) 12 de abril de 2011 12 de octubre de 2010 12 de abril de 2016 No es compatible con ENS
    Windows Embedded Standard 2009 14 de enero de 2014 8 de enero de 2019 N/D No es compatible con ENS
    Windows Point of Service Ready 2009 8 d abril de 2014 9 de abril de 2019 No es compatible con ENS
    Windows Point of Service 1.1 No aparece No aparece
    Windows Small Business Server 2003 y Windows 2003 R2 1
    Véase a continuación. Microsoft ya no lo admite.
    Fin de soporte Fin de soporte

    1 Microsoft ya no lo admite.
    Microsoft dejó de proporcionar soporte para Windows Server 2003 SP2 el 14 de julio de 2015. Desde finales de 2015, el único software de McAfee compatible con Windows Server 2003 SP2 es Application Control y Change Control. Para obtener información detallada, consulte el artículo KB81563


Volver al principio
En la siguiente tabla se indican los sistemas operativos de servidor que admite ENS.

NOTA: Cuando corresponde, las versiones de 32 y de 64 bits se consideran incluidas. Las excepciones se indican de forma explícita.
Sistema operativo de Microsoft ENS 10.2.0 ENS 10.2.1 ENS 10.2.2 ENS 10.5.0-10.5.2 ENS 10.5.3 ENS 10.5.4-10.6.0
Windows Server 2016 versión 18032
(incluidas las versiones Essentials, Standard, Datacenter y Server Core Mode)
No No No No No
Windows Server 2016 versión 17092
(incluidas las versiones Essentials, Standard, Datacenter y Server Core Mode)
No No No
Windows Server 2016 versión 16072
(incluidas las versiones Essentials, Standard, Datacenter y Server Core Mode)
Windows Storage Server 20162
Windows Server 2012 R2 actualización 1: Essentials, Standard y Datacenter
(incluida Server Core Mode)
Windows Server 2012 R21
Windows Server 2012
Windows Storage Server 2012 y 2012 R2
Windows Server 2008 R2: Standard, Datacenter, Enterprise y Web
(incluida Server Core Mode)
Windows Server 2008 No No No No No
Windows Storage Server 2008 No No No No No
Windows Storage Server 2008 R2
Windows Small Business Server 2011
Windows Small Business Server 2008 No No No No No
Windows Server 2003 y 2003 R23
Véase a continuación. Microsoft ya no lo admite.
No No No No No No

1 Se admite Windows 2012 R2 Foundation Server.
2 ENS no desactiva Windows Defender en Windows Server 2016. Esto podría dar lugar a problemas de rendimiento, pero esta posibilidad no se ha confirmado. El procedimiento recomendado es ejecutar una única solución antivirus en tiempo real. Para conseguir actualizaciones que resuelvan este problema y obtener instrucciones para desactivar manualmente Windows Defender mediante PowerShell, consulte el problema conocido 1149046 en KB82450.
3 Microsoft ya no lo admite.
Microsoft dejó de proporcionar soporte para Windows Server 2003 SP2 el 14 de julio de 2015. Desde finales de 2015, el único software de McAfee compatible con Windows Server 2003 SP2 es Application Control y Change Control. Para obtener información detallada, consulte el artículo KB81563


NOTAS:
  • La versión de disponibilidad general (DG) de Windows Server 2008 muestra la versión como Windows Server 2008, compilación 6001: Service Pack 1. Esta versión es la base e incluye el Service Pack 1.
  • La instalación mediante URL se admite en todos los sistemas operativos que puedan utilizar uno de los siguientes navegadores de Internet Explorer: IE 7.x, IE 10.x e IE 11.x.


Volver al principio 0
1 2
3 Las siguientes plataformas de virtualización son compatibles con Endpoint Security.

NOTAS:
  • McAfee realiza pruebas de la instalación, pruebas de integridad de cada módulo y de la desinstalación.
  • Si no aparece un producto o versión, no se admiten.
  • Los entornos Citrix VDI-in-a-Box no son compatibles.
Servidor de virtualización y aplicación Versiones probadas
AWS 2012 R2
Azure Windows 7 y versiones posteriores
Windows Server 2008 R2 y versiones posteriores
Citrix XenApp 7.6
Citrix XenDesktop 7.0, 7.6, 7.11, 7.13
Citrix XenServer 6.2
Microsoft Hyper-V Server 2016 2016
Microsoft Hyper-V Server 2012 R2 2012
Microsoft App-V 5.2
VMware ESXi1 5.5, 6.0, 6.5 (compatibilidad añadida en ENS 10.5.x)
VMware Player 6.0.3
VMware Workstation 10.0

1 VMware VSphere se incluye en la referencia a VMware ESXi.

4
5 6
7 Si ENS se instala desde SecurityCenter o desde ePO Cloud, la versión de MA más reciente se instala y actualiza automáticamente con las actualizaciones de producto cuando sea necesario. Lo siguiente se aplica a ENS managed por los servidores ePO locales que el cliente mantiene.

Para asegurarse de que la versión es compatible con su sistema operativo, véase la documentación de McAfee Agent.

Para consultar la información de compilación o de versión de
MA 5.x, véase el artículo KB82105.
Producto Versión de MA mínima
ENS 10.5.4-10.6.0 MA 5.0 actualización 2 (5.0.2.333) o posterior / MA 5.5.0 o posterior, se recomienda
ENS 10.5.0-10.5.3 MA 5.0 actualización 2 (5.0.2.333) o posterior / MA 5.0.5 o posterior, se recomienda
ENS 10.2.0-10.2.2 MA 5.0 actualización 2 (5.0.2.333) o posterior
Producto Versión de ePO mínima
ENS 10.6.0 ePO 5.3.1 o posterior
ENS 10.5.4 ePO 5.1.1 o posterior / ePO 5.3.1 o posterior, se recomienda
ENS 10.5.0-10.5.3 ePO 5.1.1 o posterior / ePO 5.3.1 o posterior, se recomienda

NOTA: No se admite ePO 5.10.
ENS 10.2.0-10.2.2 ePO 5.1.1 o posterior / ePO 5.3.1 o posterior, se recomienda

NOTA: No se admite ePO 5.10.
El análisis de ENS Real Protect no es compatible con las siguientes versiones de Windows:
  • Microsoft Windows Embedded Standard 8.1
  • Microsoft Windows Embedded Standard 7
  • Microsoft System Center Configuration Manager (SCCM) 2012 R2
  • Dispositivo Windows To Go certificado por Microsoft
ENS 10.2.1 y ENS 10.5.1 agregan compatibilidad de CAVA con plataformas de Dell EMC. Para obtener más información y las instrucciones para instalar ENS con compatibilidad para CAVA, véase el artículo KB88973.
0
1
Cliente de correo electrónico
ENS Web Control 10.2.x ENS Control web 10.5.x/10.6.x
Microsoft Outlook en la web 2016
Microsoft Outlook 2016 1 1
Microsoft Outlook 2013
Microsoft Outlook 2010 No
Correo Web de Yahoo
Correo Web de Gmail

1 Las anotaciones de correo electrónico solo se admiten en el panel de vista previa para Outlook 2016. 2
3 4
5
Navegador
ENS 10.x
Incluido Control web
Comentarios
Google Chrome
Microsoft Edge No
Mozilla Firefox
  • Firefox 56 o posterior: Control web de ENS 10.5.4 incorpora compatibilidad con Firefox 56. Para obtener más información, véase el artículo KB89947.
  • Firefox 51: Control web de ENS 10.2.1 y 10.5.1 añaden compatibilidad con Firefox 51.
Microsoft Internet Explorer 11
Microsoft Internet Explorer 10 Solo se admite en Windows Vista.
Microsoft Internet Explorer 7 Solo se admite cuando Control web de ENS contacta con SecurityCenter. No se admite cuando Control web de ENS contacta con servidores locales ePO Cloud o ePO.

NOTAS:
  • Debido a la elevada frecuencia con que los navegadores Chrome y Firefox se publican, las nuevas versiones del navegador pueden interrumpir la compatibilidad de Control web de ENS con Chrome o Firefox. La siguiente versión de actualización de ENS añadirá de nuevo la compatibilidad con el navegador.
  • Control web de ENS no es software de 64 bits y no es compatible con los navegadores nativos de 64 bits, pero sí lo es con los de 64 bits en el modo de 32 bits.
  • No se admite el modo protegido mejorado en Internet Explorer.
6
7 8
9 Los requisitos de hardware del sistema pueden sufrir cambios e influyen en las actualizaciones, hotfixes y los archivos DAT que se aplican. Véase el artículo KB75027 para obtener información sobre el efecto de los archivos DAT más grandes.
  • CPU/RAM - CPU: se recomienda una arquitectura de procesador Dual Core Intel® Pentium u otra compatible; como mínimo, una de un único núcleo. RAM: Versión 10. Las especificaciones siguientes están sujetas a cambios:

    NOTA: Las especificaciones de procesador siguientes son una mera recomendación, no son un requisito obligatorio.
    Sistema operativo
    Service Pack
    32 bits 64 bits Procesador RAM Espacio mínimo disponible en el disco duro
    Windows 10 X X 2 GHz o más 3 GB 1 GB
    Windows 8.1 Update 1 X X 2 GHz o más 3 GB 1 GB
    Windows 8 - excepto Runtime X X 2 GHz o más 3 GB 1 GB
    Windows 7 SP1 X X 1,4 GHz o más 2 GB 1 GB
    Windows Embedded Standard 7 X X 1 GHz o más 1 GB 1 GB
    Windows Vista: no compatible con ENS 10.5 o posterior SP2 X X 1,4 GHz o más 2 GB 1 GB
    Windows Embedded 8 X X 1 GHz o más 1 GB 1 GB
    Windows Server 2016 X 2 GHz o más 3 GB 1 GB
    Windows Server 2012 R2 X 2 GHz o más 3 GB 1 GB
    Windows Server 2012 X 2 GHz o más 3 GB 1 GB
    Windows Storage Server 2012 y 2012 R2 X 2 GHz o más 3 GB 1 GB
    Windows Server 2008 R2 X X 1,4 GHz o más 2 GB 1 GB
    Windows Server 2008 - no compatible con ENS 10.5 o posterior X X 1,4 GHz o más 2 GB 1 GB
    Windows Storage Server 2008 R2 X X 1,4 GHz o más 2 GB 1 GB
    Windows Storage Server 2008 - no compatible con ENS 10.5 o posterior X X 1,4 GHz o más 2 GB 1 GB
    Windows Small Business Server 2008 - no compatible con ENS 10.5 o posterior X 1,4 GHz o más 2 GB 1 GB
    Windows Small Business Server 2011 X 1,4 GHz o más 2 GB 1 GB
    Windows Point of Service 1.1 X 1 GHz o más 1 GB 1 GB
  • Ratón: ratón Microsoft o dispositivo señalador compatible
  • Monitor: monitor VGA de 256 colores o superior


Volver al principio
El analizador de memoria de Protección adaptable frente a amenazas es compatible con los procesadores Intel HD Graphics, Iris Graphics e Iris Pro Graphics (2012) de Ivy Bridge y posteriores.

Descargo de responsabilidad

El contenido de este artículo se creó en inglés. En caso de darse cualquier diferencia entre el contenido en inglés y su traducción, el primero siempre será el más preciso. La traducción de algunas partes de este contenido la ha proporcionado Microsoft mediante el uso de traducción automática.

Calificar este documento

Idiomas:

Beta Translate with

Select a desired language below to translate this page.